<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.jellytools.java/3">
    <module_version install_time="1416339919788" last="true" origin="installer" specification_version="3.27.1">
        <file crc="2775669765" name="config/Modules/org-netbeans-modules-jellytools-java.xml"/>
        <file crc="3599589813" name="modules/locale/org-netbeans-modules-jellytools-java_ja.jar"/>
        <file crc="20884059" name="modules/locale/org-netbeans-modules-jellytools-java_pt_BR.jar"/>
        <file crc="4059650596" name="modules/locale/org-netbeans-modules-jellytools-java_ru.jar"/>
        <file crc="247262740" name="modules/locale/org-netbeans-modules-jellytools-java_zh_CN.jar"/>
        <file crc="3611402937" name="modules/org-netbeans-modules-jellytools-java.jar"/>
    </module_version>
</module>
